/*
Theme Name:     Webeing Child
Description:    Tema Child basato su Divi
Author:         Webeing.net
Author URI:     https://webeing.net
Template:       Divi
Version:        0.1.0
*/

/* MENU */


#top-menu .et-social-facebook a:before {
	content: "\e093";
}
#top-menu .et-social-instagram a:before {
	content: "\e09a";
}

.et_menu_container {
	background-image: url(images/stemma_Villa_Cicchi.png);
	background-size: 200px;
	background-repeat: no-repeat;
	background-position: left center;
}

/**/

.margin-top-n {
	margin-top: -250px;
}
.align-center {
	text-align: center;
}
.et_bloom_form_content, .et_bloom_form_header {
	padding: 0 !important;
}
#footer-info {
	margin: auto;
	width: 100%;
	text-align: center;
}
.fwidget {
	margin: auto;
	width: 100%;
}
.fwidget .loghi img {
	width: 130px;
	margin-right: 10px;
	margin-left: 10px;
}

.blog h2.entry-title {
	font-size: 32px;
	font-weight: bold;
}
.blog p {
	font-size: 15px;
}
.blog .more-link {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
}
.blog article {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}
.single-post {
	font-size: 18px;
}
.single-post .entry-title {
	font-size: 40px;
	font-weight: bold;
}
.single .et_pb_post {
	margin-bottom: 0;
}
.single .post {
	padding-bottom: 0;
}
@media screen and (max-width: 480px) {
	.row-image .et_pb_row {
		width: 100%;
	}
}